/** page_editor_view_new/website_data/356304/951384/44139044/51/167389308/f9a9bfe79a964ff6a4c6a6a72d0e4d3c/page_editor.css **/
#i5vj{position:relative;}#ieiz{position:relative;}#iyvj{position:relative;padding:0px;}#i4ba{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px;max-width:100%;flex:1 1 100%;}#iumj{z-index:auto;overflow:unset;}#ikg1{position:relative;z-index:auto;}#iq0v{z-index:auto;overflow:unset;}#ieant{position:relative;z-index:auto;}#iu2kw{width:100%;margin-top:10px;margin-bottom:10px;}#ievf2{width:100%;min-height:auto;max-width:100%;padding:10px;}#ih0kq{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:6px 16px 6px 16px;max-width:50%;flex:1 1 50%;}#i2cdh{width:100%;margin-top:10px;margin-bottom:10px;}#i4zvw{width:100%;margin-top:10px;margin-bottom:10px;}#idxkn{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:6px 16px 6px 16px;max-width:50%;flex:1 1 50%;}#in6gx{width:100%;margin-top:10px;margin-bottom:10px;}#iq2vf{width:100%;margin-top:10px;margin-bottom:10px;}#ijrr5{z-index:auto;overflow:unset;}#ij8jf{position:relative;z-index:auto;border-color:rgba(231, 231, 231, 1);border-style:solid;border-width:1px;}#iguwj{z-index:auto;overflow:unset;}#inh2h{position:relative;z-index:auto;border-color:rgba(226, 226, 226, 1);border-style:solid;border-width:1px;}@media (max-width: 1024px){#i4ba{flex:1 1 100%;max-width:100%;height:auto;}#ih0kq{flex:1 1 100%;max-width:100%;height:auto;}#idxkn{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#i4ba{flex:1 1 100%;max-width:100%;height:auto;}#ih0kq{flex:1 1 100%;max-width:100%;height:auto;}#idxkn{flex:1 1 100%;max-width:100%;height:auto;}} /* 自定义样式start */#i5vj {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #i5vj {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #i5vj {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */